<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrRevisionInformationAgriculturalCollegeAnnualReportMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrRevisionInformationAgriculturalCollegeAnnualReport">
            <result property="ancheuid" column="ANCHEUID" jdbcType="VARCHAR"/>
            <result property="ancheid" column="ANCHEID" jdbcType="VARCHAR"/>
            <result property="alitem" column="ALITEM" jdbcType="VARCHAR"/>
            <result property="altbe" column="ALTBE" jdbcType="VARCHAR"/>
            <result property="altaf" column="ALTAF" jdbcType="VARCHAR"/>
            <result property="altdate" column="ALTDATE" jdbcType="DATE"/>
            <result property="sExtDatatime" column="S_EXT_DATATIME" jdbcType="TIMESTAMP"/>
    </resultMap>

    <sql id="Base_Column_List">
        ANCHEUID,ANCHEID,ALITEM,
        ALTBE,ALTAF,ALTDATE,
        S_EXT_DATATIME
    </sql>
</mapper>
